Page MenuHomePhabricator

Edit quality campaign for German Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2015, 5:26 PM
Halfak renamed this task from Autolabelling for German Wikipedia Edit Quality campaign to Edit quality campaign for German Wikipedia.Oct 2 2015, 5:33 PM
Halfak updated the task description. (Show Details)
Halfak set Security to None.
Halfak updated the task description. (Show Details)Oct 2 2015, 5:36 PM
Halfak assigned this task to ToAruShiroiNeko.
ToAruShiroiNeko reassigned this task from ToAruShiroiNeko to Halfak.
Halfak updated the task description. (Show Details)Nov 23 2015, 8:58 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM